Subject: Counterparty agreement of confirmations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Nov 1999 06:44:00 -0800 (PST)

Mark,

Please let me know what you think of this.  I think that on the physical side 
we could probably agree to the language you financial guys select.

Stacy
---------------------- Forwarded by Stacy E Dickson/HOU/ECT on 11/08/99 02:42 
PM ---------------------------

Bob Bowen
11/08/99 10:34 AM
To: Stacy E Dickson/HOU/ECT@ECT
cc: Jefferson D Sorenson/HOU/ECT@ECT, Ron Nolte/HOU/ECT@ECT 
Subject: Counterparty agreement of confirmations

As we have discussed recently, we do not want to mention in confirmations for 
EOL transactions that the Counterparty has the right to alter the 
confirmation if they feel that the terms are not as agreed to by the 
parties.  Therefore, any mention of such behavior must be eliminated.  At the 
suggestion of Ron Nolte of the ENA IT group, it would be easiest if we could 
create a variable which would populate non-EOL deals with the language in 
question thus leaving EOL deals pristine.

Now the problem and the reason for this note:  Can we get consensus among the 
physical and financial lawyers to create a single set of verbiage for this 
variable?

I have attached what I believe to be the current language used by various 
templates to convey this matter.  

Thanks for your help.